.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.177246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.672000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.802983,0.000000,0.000000,0.802983,0,0);-ms-transform:matrix(0.802983,0.000000,0.000000,0.802983,0,0);-webkit-transform:matrix(0.802983,0.000000,0.000000,0.802983,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.531730px;}
._2{margin-left:-2.134543px;}
._0{margin-left:-1.090681px;}
._3{width:631.585148px;}
.fc2{color:rgb(116,114,115);}
.fc1{color:rgb(215,215,215);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:22.005600px;}
.fs2{font-size:22.764400px;}
.fs1{font-size:26.558400px;}
.fs4{font-size:26.804000px;}
.fs0{font-size:51.937200px;}
.y0{bottom:0.000000px;}
.y3{bottom:4.500883px;}
.y2{bottom:29.685014px;}
.y4{bottom:36.633069px;}
.y13{bottom:186.301480px;}
.y12{bottom:513.479664px;}
.y1{bottom:562.094853px;}
.yb{bottom:661.433287px;}
.ya{bottom:682.637447px;}
.y11{bottom:685.234956px;}
.y9{bottom:703.841606px;}
.y10{bottom:706.439116px;}
.y8{bottom:725.045766px;}
.yf{bottom:727.643275px;}
.y7{bottom:746.249926px;}
.ye{bottom:748.847435px;}
.y6{bottom:767.454085px;}
.yd{bottom:770.051595px;}
.y5{bottom:788.658245px;}
.yc{bottom:791.255754px;}
.h6{height:15.866038px;}
.h7{height:17.717444px;}
.h5{height:21.466829px;}
.h4{height:25.044571px;}
.h3{height:50.567762px;}
.h2{height:70.289961px;}
.h0{height:864.941675px;}
.h1{height:865.616181px;}
.w2{width:618.485170px;}
.w1{width:955.550329px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:41.689296px;}
.x2{left:47.981474px;}
.x4{left:209.193779px;}
.x5{left:455.321062px;}
.x3{left:669.076662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.466086pt;}
._2{margin-left:-0.886088pt;}
._0{margin-left:-0.452762pt;}
._3{width:262.182711pt;}
.fs3{font-size:9.134933pt;}
.fs2{font-size:9.449925pt;}
.fs1{font-size:11.024884pt;}
.fs4{font-size:11.126838pt;}
.fs0{font-size:21.560095pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:1.868400pt;}
.y2{bottom:12.322800pt;}
.y4{bottom:15.207067pt;}
.y13{bottom:77.337200pt;}
.y12{bottom:213.154933pt;}
.y1{bottom:233.336000pt;}
.yb{bottom:274.573227pt;}
.ya{bottom:283.375467pt;}
.y11{bottom:284.453741pt;}
.y9{bottom:292.177707pt;}
.y10{bottom:293.255981pt;}
.y8{bottom:300.979947pt;}
.yf{bottom:302.058221pt;}
.y7{bottom:309.782187pt;}
.ye{bottom:310.860461pt;}
.y6{bottom:318.584427pt;}
.yd{bottom:319.662701pt;}
.y5{bottom:327.386667pt;}
.yc{bottom:328.464941pt;}
.h6{height:6.586287pt;}
.h7{height:7.354840pt;}
.h5{height:8.911279pt;}
.h4{height:10.396466pt;}
.h3{height:20.991616pt;}
.h2{height:29.178667pt;}
.h0{height:359.053333pt;}
.h1{height:359.333333pt;}
.w2{width:256.744667pt;}
.w1{width:396.666667pt;}
.w0{width:396.853333pt;}
.x0{left:0.000000pt;}
.x1{left:17.306000pt;}
.x2{left:19.918000pt;}
.x4{left:86.840218pt;}
.x5{left:189.012219pt;}
.x3{left:277.746133pt;}
}
